How to Make GTA: Chinatown Wars for iPod work on lower firmwares than 3.1.2

Chinatown Wars for iPod work on lower firmwares than 3.1.2

So you have gotten Grand Theft Auto: Chinatown Wars for your iPhone or iPod Touch, but now it turns out that your firmware is too low to be able to play the game! If you have a firmware older than 3.1.2, this tutorial shows you how to get everything working so you can proceed to play your game. The process is easy - get to your app through the iTunes interface and then use Payload to change a few things around.

Be the First to Comment

Share Your Thoughts

  • Hot
  • Latest